I just upgraded to 2.5 this summer. When I try to edit any policy, or create a new one, I get an error on the engine that says E333 SetUpPolicy: Error -608 creating object (policy object)

Any ideas?